I successfully to install plexguide on raspberry pi4 (arm architecture) | PlexGuide.com

I successfully to install plexguide on raspberry pi4 (arm architecture)

  • Stop using Chrome! Download the Brave Browser via >>> [Brave.com]
    It's a forked version of Chrome with native ad-blockers and Google's spyware stripped out! Download for Mac, Windows, Android, and Linux!
Welcome to the PlexGuide.com
Serving the Community since 2016!
Register Now

maxerism

Citizen
Original poster
Oct 18, 2020
6
10
After playing a bit, I figured out that the problem was not that Ansible cant run on arm64 but the plexguide auto installer not installing the correct version of rclone for arm64.
so i install this version of latest rclone and work like charm:
Code:
https://downloads.rclone.org/rclone-current-linux-arm.zip
if you want to auto install, use this cmd:
Bash:
curl -L https://raw.github.com/pageauc/pi-timolo/master/source/rclone-install.sh | bash
 
  • Like
Reactions: 3 users

doob

Administrator
Project Manager
Jun 7, 2020
981
514

maxerism

Citizen
Original poster
Oct 18, 2020
6
10


Post automatically merged:

Before you post in all threads the same

check the latest edits..

It will not revert to 148

Is updated to 153

#facepalm
yep. i checked the code its actually install 1.53, but the notice said 1.48. no big deal.
Post automatically merged:

Just a heads up. Everytime u go into the pgclone menu it will attempt to downgrade to 1.48
if you wanna try on arm64 arch, use this. just made it but not perfect. still enhance for to change all apps in arm64 arch. i forked based on v 8.7.5:
Bash:
sudo rm -rf /opt/plexguide && sudo rm -rf /opt/pgstage && sudo apt install curl -y && curl -s https://raw.githubusercontent.com/maxPGblitz/Install/raspi/install.sh | sudo -H sh
 
  • Like
Reactions: 2 users

doob

Administrator
Project Manager
Jun 7, 2020
981
514
  • Like
Reactions: 1 user

misury

Experienced
Donor
Donor
Jan 25, 2018
85
19
After playing a bit, I figured out that the problem was not that Ansible cant run on arm64 but the plexguide auto installer not installing the correct version of rclone for arm64.
so i install this version of latest rclone and work like charm:
Code:
https://downloads.rclone.org/rclone-current-linux-arm.zip
if you want to auto install, use this cmd:
Bash:
curl -L https://raw.github.com/pageauc/pi-timolo/master/source/rclone-install.sh | bash
So I'm curious, did you use Raspbian, or Ubuntu on this? What version? I'm thinking of trying the same. Thank you!

Misury
 

maxerism

Citizen
Original poster
Oct 18, 2020
6
10
So I'm curious, did you use Raspbian, or Ubuntu on this? What version? I'm thinking of trying the same. Thank you!

Misury
im using ubuntu 18.04 as recommended. search ubuntu image then flash on your sd card. there plenty website provided ubutu images for raspberry pi. im not tried the latest official version of ubuntu for rasp pi yet since im follow the recommendation from admin, ubuntu 18.04 is stable for plexguide.
 
  • Like
Reactions: 1 user

misury

Experienced
Donor
Donor
Jan 25, 2018
85
19
im using ubuntu 18.04 as recommended. search ubuntu image then flash on your sd card. there plenty website provided ubutu images for raspberry pi. im not tried the latest official version of ubuntu for rasp pi yet since im follow the recommendation from admin, ubuntu 18.04 is stable for plexguide.
I guess I should ask... are you using a Raspbi 3 or 4? I seem to have difficulties finding it for the 4. I'll keep looking of course. Thank you.
 

maxerism

Citizen
Original poster
Oct 18, 2020
6
10
I guess I should ask... are you using a Raspbi 3 or 4? I seem to have difficulties finding it for the 4. I'll keep looking of course. Thank you.
im using raspi 4 as well.
just checked the official website no longer provide that image since they release the new version of ubuntu.
here the official one i downloaded at ubuntu website:
Ubuntu 18.0.4 Gdrive Download
 
  • Like
Reactions: 1 user

Recommend NewsGroups

      Up To a 58% Discount!

Trending